import { useNavigate, useParams } from '@umijs/max';
import styles from './index.less';
const Center = () => {
  const navigate = useNavigate();
  const { projectId } = useParams();

  const handleGoSystem = () => {
    navigate(`/system-daily/${projectId}`);
  };

  return (
    <div className={styles.page}>
      <div className={styles.head}>
        <div className={styles.profile} />
        <div className={styles.textContent}>
          <div className={styles.name}>张晓丽</div>
          <div className={styles.photo}>手机号：13576970 系统版本：v1.0.47</div>
        </div>
      </div>
      <div className={styles.center}>
        <div className={styles.item}>我的任务</div>
        <div className={styles.item}>我的工单</div>
      </div>
      <div className={styles.bottomContent}>
        <div className={styles.lineItem} onClick={handleGoSystem}>
          系统报告
        </div>
        <div className={styles.lineItem}>智慧运用报告</div>
        <div className={styles.lineItem}>问题反馈备份</div>
        <div className={styles.lineItem}>个人设置</div>
      </div>
      <div className={styles.loginOut}>退出登录</div>
    </div>
  );
};
export default Center;
